Bug 478202 - MIGRATED_FROM_JIRA: Filter parameter in sources.xml is ignored
MIGRATED_FROM_JIRA: Filter parameter in sources.xml is ignored
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:08 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:08:24 EST
Filter parameter in sources.xml seems to be ignored. Penrose still shows elements that should be filtered out. 

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-230',
          'assignee' => 'endisd',
          'summary' => 'Filter parameter in sources.xml is ignored',
          'id' => '10729',
          'updated' => '2007-06-29 17:29:01.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2007-07-02 00:00:00.0',
                             'sequence' => '25',
                             'name' => ' Penrose-1.2.3',
                             'released' => 'true',
                             'id' => '10122',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Filter parameter in sources.xml seems to be ignored. Penrose still shows elements that should be filtered out. ',
          'created' => '2007-06-18 21:54:34.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:08:26 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-230

Note You need to log in before you can comment on or make changes to this bug.